#filter-buttons-container {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  flex-wrap: wrap;
}

.tag-button {
  background-color: #2e4f48;
  border: none;
  color: #fff;
  padding: 5px;
  border-radius: 2px;
  font-family: "figtree", sans-serif;
  cursor: pointer;
}

#blog-posts-display {
  display: flex;
  gap: 20px;
  padding: 50px 10px;
  justify-content: center;
  margin: auto;
  flex-wrap: wrap;
  max-width: 1200px;
}

.blog-post-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  flex-wrap: wrap;
  padding: 1rem;
  padding: 2rem;
  border-radius: 8px;
  cursor: pointer;
  max-width: 350px;
}

.blog-post-img {
  max-width: 290px;
  object-fit: cover;
  border-radius: 8px;
  height: 450;
}

.library-link {
  color: #fff;
  width: 6rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: auto;
  background-color: #9d5d35;
  margin-top: 2rem;
  padding: 10px;
  border-radius: 10px;
}

.blog-post-title {
  font-family: "Goudy Bookletter 1911", "sans serif";
}

.blog-post-tag {
  font-family: "Figtree";
  font-size: 12px;
  letter-spacing: 1.1px;
  text-align: center;
}

.blog-post-link {
  font-family: "Calligraffitti", "sans serif";
  color: #000000;
  font-size: 1.2rem;
  font-weight: 400;
  text-decoration: none;
  margin: 10px;
  font-weight: 600;
}

.floral-wreath {
  display: flex;
  margin: auto;
}

.button-container {
  display: flex;
  flex-direction: row;
}

.edit-post-btn:hover,
.delete-post-btn:hover {
  transform: scale(1.1);
}

.edit-post-btn,
.delete-post-btn {
  display: flex;
  color: #fff;
  background-color: #9d5d35;
  padding: 0.5rem;
  width: 4rem;
  border-radius: 10px;
  border: none;
  margin-top: 1rem;
  font-family: "Goudy Bookletter 1911", "sans serif";
  font-size: 1rem;
  text-align: center;
  justify-content: center;
  margin: 5px;
  flex-wrap: wrap;
  cursor: pointer;
}
